{
  "name":"Atmosphere Rain Pro",
  "kind":"filter",
  "src":"_Atmosphere_Rain_Pro",
  "properties":[
	  {
	    "title":"Opacity",
	    "name":"Fade",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,1",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0.8",
	  },	
	  {
	    "title":"Intensity",
	    "name":"Intensity",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,2",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0.5",
	  },
	  {
	    "title":"Direction X",
	    "name":"DirectionX",
	    "kind":"percent",
	    "type":"float",
	    "rang":"-0.25,0.25",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0.12",
	  },
	  {
	    "title":"Size",
	    "name":"Size",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0.4,2",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"1.5",
	  }, 
	  {
	    "title":"Speed",
	    "name":"Speed",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,0.5",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0.2",
	  }, 
	  {
	    "title":"Distortion",
	    "name":"Distortion",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,0.5",
	    "decimalDigits":"3",
	    "inc":"0.001,0.01",
	    "value":"0.025",
	  }, 
	  {
	    "title":"Storm Flash",
	    "name":"StormFlashOnOff",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,1",
	    "decimalDigits":"1",
	    "inc":"0.1,1",
	    "value":"1",
	  }, 
	  {
	    "title":"Drop",
	    "name":"DropOnOff",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,1",
	    "decimalDigits":"1",
	    "inc":"0.1,1",
	    "value":"1",
	  }, 
  ]


}